disable

NAME
disable - Disable privileged commands.

SYNOPSIS
disable

DESCRIPTION
If you are in Configure mode and want to return to Monitor mode, type the disable command. The disable command has no options.

EXAMPLE

When you execute the disable command, you see the following:

traffic_shell> disable
traffic_shell>

SEE ALSO
enable, config:root, exit